View Issue Details

IDProjectCategoryView StatusLast Update
0001333UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-05-07 19:04
ReporterbarryAssigned Tobarry 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001333: Библиография - добавление связанных таксонов списком
DescriptionАналогично редактору таксонов
+ список таксонов в региональных связках по библиографии
TagsNo tags attached.

Activities

Nikolai Yunakov

2018-04-12 04:40

manager   ~0003540

Last edited: 2018-04-12 04:55

View 2 revisions

При добавлении списка 1453 вида добавилось только 1390
Надо ввести такую же верификацию, как при заливании данных CSV . Чтобы отображался список необнаруженных или неопознанных таксонов, которые не могут быть добавлены. Чтобы потом по списку разбираться с этими таксонами сверяя с деревом таксонов и внося правку.

barry

2018-04-12 08:57

administrator   ~0003541

Ну это какой-то клинический случай. Наверняка сработало ограничение по объему $_POST.

barry

2018-04-12 09:05

administrator   ~0003542

Неужели нашло все таксоны?

Nikolai Yunakov

2018-04-12 17:22

manager   ~0003546

Таксоны по идее все должны быть это же из моей базы, по Украине

Nikolai Yunakov

2018-04-12 17:23

manager   ~0003547

Ограничения быть не должно. Я собираюсь также залить каталог долгоносиков а там под 50 000 названий

barry

2018-04-12 19:09

administrator   ~0003551

ну в $_POST физические ограничения все равно какие-то есть
тогда надо предусматривать список через файл

Nikolai Yunakov

2018-04-12 19:10

manager   ~0003552

CSV?

barry

2018-04-12 19:13

administrator   ~0003553

ну CSV это набор записей с полями, у нас идет только таксон (1 объект)
просто текстовый файл со списком таксонов на строчку

barry

2018-04-12 19:13

administrator   ~0003554

даже конкретно именно видовые таксоны

Nikolai Yunakov

2018-04-12 19:14

manager   ~0003555

ок текстовый даже удобнее

Nikolai Yunakov

2018-04-12 19:15

manager   ~0003556

Иногда полезно и рода и др. высшие таксоны привязывать к лит. источнику. Особенно, когда речь идет о каталоге

barry

2018-04-12 19:32

administrator   ~0003558

В данном контексте речь о региональной привязке.

barry

2018-04-12 19:33

administrator   ~0003559

Принципиально рода привязывать к регионам именно списками?

Nikolai Yunakov

2018-04-12 19:33

manager   ~0003560

Если региональной - то безусловно только виды

Nikolai Yunakov

2018-04-12 19:34

manager   ~0003561

Нет, для рода не желательно делать привязку к региону а то на карту полезут точки

Issue History

Date Modified Username Field Change
2018-04-11 15:41 barry New Issue
2018-04-11 15:41 barry Status new => assigned
2018-04-11 15:41 barry Assigned To => barry
2018-04-11 15:46 barry Description Updated View Revisions
2018-04-11 22:13 barry Status assigned => resolved
2018-04-11 22:13 barry Resolution open => fixed
2018-04-12 04:40 Nikolai Yunakov Note Added: 0003540
2018-04-12 04:55 Nikolai Yunakov Note Edited: 0003540 View Revisions
2018-04-12 08:57 barry Note Added: 0003541
2018-04-12 09:05 barry Note Added: 0003542
2018-04-12 17:22 Nikolai Yunakov Note Added: 0003546
2018-04-12 17:23 Nikolai Yunakov Note Added: 0003547
2018-04-12 19:09 barry Note Added: 0003551
2018-04-12 19:10 Nikolai Yunakov Note Added: 0003552
2018-04-12 19:13 barry Note Added: 0003553
2018-04-12 19:13 barry Note Added: 0003554
2018-04-12 19:14 Nikolai Yunakov Note Added: 0003555
2018-04-12 19:15 Nikolai Yunakov Note Added: 0003556
2018-04-12 19:32 barry Note Added: 0003558
2018-04-12 19:33 barry Note Added: 0003559
2018-04-12 19:33 Nikolai Yunakov Note Added: 0003560
2018-04-12 19:34 Nikolai Yunakov Note Added: 0003561
2018-05-07 19:04 barry Status resolved => closed